Contenu | Rechercher | Menus

Annonce

Si vous rencontrez des soucis à rester connecté sur le forum (ou si vous avez perdu votre mot de passe) déconnectez-vous et reconnectez-vous depuis cette page, en cochant la case "Me connecter automatiquement lors de mes prochaines visites".
Test de l'ISO d'Ubuntu francophone : nous avons besoin de testeurs pour la version francophone d'Ubuntu 14.04. Liens et informations ici.

Attention, une faille de sécurité dans bash a récemment été rapportée, il est recommandé de mettre à jour son système (plus de détails)

#1 Le 25/11/2012, à 20:23

Zeilloc

Canon LBP2900 sur Kubuntu 12.04 64bits

Bonjour,

Je galère dans l'installation de ma Canon LBP2900 sur 64bits Kubuntu 12.04.

J'ai suivi ce turoriel : http://doc.ubuntu-fr.org/installer_cano … _ulterieur
et installé gs-esp, cndrvcups-common_2.20-1ubuntu4_amd64.deb et cndrvcups-capt_2.20-1ubuntu3_amd64.deb
puis j'ai fait le 1.1 ici : http://doc.ubuntu-fr.org/tutoriel/insta … t_1204_lts
et j'arrive au 2.1 là : http://doc.ubuntu-fr.org/tutoriel/insta … stallation

Problème, je rencontre une erreur "globale" qui m'handicape.
162AmD2g.png
J'imagine que c'est cela qui fait que je ne parviens à utiliser le menu "configuration > imprimantes" de KDE :
165F2nEP.png
Je ne peux en effet plus supprimer les imprimantes existantes en cliquant dessus : cela ne fonctionne plus et ne m'affiche plus le volet droit de l'image ci-dessus, avec les boutons pour supprimer l'imprimante...

Que faire SVP ?

Dernière modification par Zeilloc (Le 25/11/2012, à 20:24)


Le Blog-note, véritable condensé d'informations étonnantes, d'astuces pratiques, de matière à penser, d'idées sympathiques ou de savoirs universels.

Hors ligne

#2 Le 26/11/2012, à 14:07

murex

Re : Canon LBP2900 sur Kubuntu 12.04 64bits

Bonjour,

Je ne suis pas un spécialiste de Kubuntu, mais il se pourrait que le problème vienne du fait que dans le tuto il est proposé d’enregistrer l'imprimante avec localhost.

Peut-être pourrais-tu essayer l'ancienne procédure encore mentionnée dans la Doc.

    Vérifier l'existence ou créer les dossiers et fichiers /var/ccpd, /var/captmon et /var/ccpd/fifo0 :

    sudo mkdir /var/ccpd
    sudo mkdir /var/captmon
    sudo mkfifo /var/ccpd/fifo0

    Installer l'imprimante dans CUPS avec la commande suivante :
    (exemple pour une LBP5000)

    sudo /usr/sbin/lpadmin -p LBP5000 -m CNCUPSLBP5000CAPTK.ppd -v ccp:/var/ccpd/fifo0 -E

A+

Hors ligne

#3 Le 26/11/2012, à 15:20

alca94

Re : Canon LBP2900 sur Kubuntu 12.04 64bits

Bonjour
pour désinstaller vous pourriez passer par "l'interface graphique de CUPS"
http://doc.ubuntu-fr.org/impression_sou … es_de_cups

En ligne

#4 Le 27/11/2012, à 21:04

Zeilloc

Re : Canon LBP2900 sur Kubuntu 12.04 64bits

Bonsoir,
Merci pour votre aide.

J'ai supprimé les imprimantes via l'interface http://localhost:631/admin.
Mon "menu imprimantes" de paramètres de configuration Kubuntu fonctionne à nouveau d'ailleurs. Problème 1 résolu.

Reste à installer la machine !

L'ancienne méthode me renvoie une erreur :

$     sudo mkdir /var/ccpd
[sudo] password for zeilloc: 
zeilloc@zeilloc-desktop:~$     sudo mkdir /var/captmon
zeilloc@zeilloc-desktop:~$     sudo mkfifo /var/ccpd/fifo0
zeilloc@zeilloc-desktop:~$ sudo /usr/sbin/lpadmin -p LBP2900 -m CNCUPSLBP2900CAPTK.ppd -v ccp:/var/ccpd/fifo0 -E
lpadmin: Bad device-uri scheme "ccp".

Problème avec la ligne ccp j'imagine.
J'ai mis CNCUPSLBP2900CAPTK.ppd sans être certain que ce fichier existe. Comment vérifier ?


Le Blog-note, véritable condensé d'informations étonnantes, d'astuces pratiques, de matière à penser, d'idées sympathiques ou de savoirs universels.

Hors ligne

#5 Le 28/11/2012, à 14:14

murex

Re : Canon LBP2900 sur Kubuntu 12.04 64bits

Bonjour,

Zeilloc a écrit :

J'ai mis CNCUPSLBP2900CAPTK.ppd sans être certain que ce fichier existe. Comment vérifier ?

Ce lien wink
http://doc.ubuntu-fr.org/installer_cano … river_v220

J'ai déjà rencontré ce message d'erreur (lpadmin: Bad device-uri scheme "ccp"),mais impossible de me rappeler exactement la cause sad
Ce n'est pas lié à CNCUPSLBP2900CAPTK.ppd (c'est le bon nom), mais au fonctionnement de la commande lpadmin.
Si la mémoire me revient je te fais signe.
Désolé
A+

EDIT : A tout hasard, essaie de tout réinstaller depuis le début en reprenant la procédure de la Doc.

Dernière modification par murex (Le 28/11/2012, à 14:20)

Hors ligne

#6 Le 28/11/2012, à 22:30

Zeilloc

Re : Canon LBP2900 sur Kubuntu 12.04 64bits

murex a écrit :

EDIT : A tout hasard, essaie de tout réinstaller depuis le début en reprenant la procédure de la Doc.

Bonsoir,
J'ai essayé cela mais je bloque toujours à l'étape 2.1 :

$ sudo /usr/sbin/lpadmin -p LBP2900 -m CNCUPSLBP2900CAPTK.ppd -v ccp://localhost:59787 -E
lpadmin: Bad device-uri scheme "ccp".

hmm


Le Blog-note, véritable condensé d'informations étonnantes, d'astuces pratiques, de matière à penser, d'idées sympathiques ou de savoirs universels.

Hors ligne

#7 Le 30/11/2012, à 16:30

murex

Re : Canon LBP2900 sur Kubuntu 12.04 64bits

Bonjour,

En faisant quelques recherches, je suis tombé sur le post #4 :
http://ubuntuforums.org/showthread.php?t=1879787

Ce n'est pas comme ça que j'avais résolu ce problème, mais sait-on jamais ...
A+

Hors ligne

#8 Le 02/12/2012, à 23:06

Zeilloc

Re : Canon LBP2900 sur Kubuntu 12.04 64bits

Et non, malgré ces 4 liens symboliques créés, cela ne fonctionne toujours pas.
Dans http://localhost:631/printers/, je vois dans la colonne "Etat" de l'imprimante :     Inoccupée - "/usr/lib/cups/backend/ccp failed"


Le Blog-note, véritable condensé d'informations étonnantes, d'astuces pratiques, de matière à penser, d'idées sympathiques ou de savoirs universels.

Hors ligne

#9 Le 09/12/2012, à 16:37

murex

Re : Canon LBP2900 sur Kubuntu 12.04 64bits

Bonjour,

Après réflexion, ce problème est peut-être lié au paquet ia32-libs.
Tu supprimes les imprimantes LBP2900.
Tu supprimes les liens symboliques.
Je suppose que tu n'as pas fait la partie : Automatiser la détection de l'imprimante. Sinon supprime les fichiers :
/etc/udev/rules.d/85-canon-capt.rules et /etc/init/ccpd-restart.conf.
Ensuite tu purges le paquet ia32-libs

sudo apt-get purge ia32-libs

Puis tu réinstalles celui de la version 11.10 comme indiqué dans la Doc.
http://doc.ubuntu-fr.org/tutoriel/insta … t_1204_lts

Puis tu continues l'installation.
A+

Hors ligne

#10 Le 09/12/2012, à 21:59

Zeilloc

Re : Canon LBP2900 sur Kubuntu 12.04 64bits

$ dpkg --get-selections | grep ia32-libs
ia32-libs                                       hold
ia32-libs-multiarch:i386                        install
$ ls /usr/share/cups/model/ | grep CNCUPS
CNCUPSLBP1120CAPTJ.ppd
CNCUPSLBP1120CAPTK.ppd
CNCUPSLBP1210CAPTJ.ppd
CNCUPSLBP1210CAPTK.ppd
CNCUPSLBP2900CAPTK.ppd
CNCUPSLBP3000CAPTJ.ppd
CNCUPSLBP3000CAPTK.ppd
CNCUPSLBP3050CAPTK.ppd
CNCUPSLBP3100CAPTJ.ppd
CNCUPSLBP3150CAPTK.ppd
CNCUPSLBP3200CAPTJ.ppd
CNCUPSLBP3200CAPTK.ppd
CNCUPSLBP3210CAPTJ.ppd
CNCUPSLBP3210CAPTK.ppd
CNCUPSLBP3250CAPTK.ppd
CNCUPSLBP3300CAPTJ.ppd
CNCUPSLBP3300CAPTK.ppd
CNCUPSLBP3310CAPTJ.ppd
CNCUPSLBP3310CAPTK.ppd
CNCUPSLBP3500CAPTJ.ppd
CNCUPSLBP3500CAPTK.ppd
CNCUPSLBP3600CAPTJ.ppd
CNCUPSLBP5000CAPTJ.ppd
CNCUPSLBP5000CAPTK.ppd
CNCUPSLBP5050CAPTJ.ppd
CNCUPSLBP5050CAPTK.ppd
CNCUPSLBP5100CAPTJ.ppd
CNCUPSLBP5100CAPTK.ppd
CNCUPSLBP5300CAPTJ.ppd
CNCUPSLBP5300CAPTK.ppd
CNCUPSLBP6018CAPTK.ppd
CNCUPSLBP6300CAPTJ.ppd
CNCUPSLBP6300CAPTK.ppd
CNCUPSLBP7200CCAPTJ.ppd
CNCUPSLBP7200CCAPTK.ppd
CNCUPSLBP9100CCAPTJ.ppd
CNCUPSLBP9100CCAPTK.ppd
$ sudo /usr/sbin/lpadmin -p LBP2900 -m CNCUPSLBP2900CAPTK.ppd -v ccp://localhost:59787 -E
lpadmin: Bad device-uri scheme "ccp".

J'ai malheureusement toujours cette erreur "lpadmin: Bad device-uri scheme "ccp"." qui m'empêche de lancer la commande d'installation.


Le Blog-note, véritable condensé d'informations étonnantes, d'astuces pratiques, de matière à penser, d'idées sympathiques ou de savoirs universels.

Hors ligne

#11 Le 10/12/2012, à 14:17

murex

Re : Canon LBP2900 sur Kubuntu 12.04 64bits

Bonjour,

C'est quoi ce paquet : ia32-libs-multiarch:i386                        install ?
Voila ce que ça donne sur mon PC

$ dpkg --get-selections | grep ia32-libs
ia32-libs					hold

Je ne l'ai pas chez moi. Tu peux le supprimer, peut-être c'est lui qui met la panique ...

A+

Dernière modification par murex (Le 10/12/2012, à 14:19)

Hors ligne

#12 Le 13/12/2012, à 23:04

Zeilloc

Re : Canon LBP2900 sur Kubuntu 12.04 64bits

Malheureusement, cela n'a rien changé, j'obtiens toujours la même erreur ccp.

$ dpkg --get-selections | grep ia32-libs
ia32-libs                                       hold
$ sudo /usr/sbin/lpadmin -p LBP2900 -m CNCUPSLBP2900CAPTK.ppd -v ccp://localhost:59787 -E
lpadmin: Bad device-uri scheme "ccp".

Le Blog-note, véritable condensé d'informations étonnantes, d'astuces pratiques, de matière à penser, d'idées sympathiques ou de savoirs universels.

Hors ligne

#13 Le 14/12/2012, à 15:47

murex

Re : Canon LBP2900 sur Kubuntu 12.04 64bits

Bonjour,

2 trucs tous bêtes :
1) Tape la commande :

man lpadmin

si la manpage s'ouvre c'est que le binaire lpadmin est bon.

2) Lorsque tu tapes la commande :

sudo /usr/sbin/lpadmin -p LBP2900 -m CNCUPSLBP2900CAPTK.ppd -v ccp://localhost:59787 -E

fais-tu un copier-coller que tu modifies  ?
Essaie en tapant à la main tout la commande.
?????

A+

Hors ligne

#14 Le 26/12/2012, à 21:53

Zeilloc

Re : Canon LBP2900 sur Kubuntu 12.04 64bits

man lpdadmin

fonctionne.
En faisant à la main :

$ ls /usr/share/cups/model/ | grep CNCUPS
CNCUPSLBP1120CAPTJ.ppd
CNCUPSLBP1120CAPTK.ppd
CNCUPSLBP1210CAPTJ.ppd
CNCUPSLBP1210CAPTK.ppd
CNCUPSLBP2900CAPTK.ppd
CNCUPSLBP3000CAPTJ.ppd
CNCUPSLBP3000CAPTK.ppd
CNCUPSLBP3050CAPTK.ppd
CNCUPSLBP3100CAPTJ.ppd
CNCUPSLBP3150CAPTK.ppd
CNCUPSLBP3200CAPTJ.ppd
CNCUPSLBP3200CAPTK.ppd
CNCUPSLBP3210CAPTJ.ppd
CNCUPSLBP3210CAPTK.ppd
CNCUPSLBP3250CAPTK.ppd
CNCUPSLBP3300CAPTJ.ppd
CNCUPSLBP3300CAPTK.ppd
CNCUPSLBP3310CAPTJ.ppd
CNCUPSLBP3310CAPTK.ppd
CNCUPSLBP3500CAPTJ.ppd
CNCUPSLBP3500CAPTK.ppd
CNCUPSLBP3600CAPTJ.ppd
CNCUPSLBP5000CAPTJ.ppd
CNCUPSLBP5000CAPTK.ppd
CNCUPSLBP5050CAPTJ.ppd
CNCUPSLBP5050CAPTK.ppd
CNCUPSLBP5100CAPTJ.ppd
CNCUPSLBP5100CAPTK.ppd
CNCUPSLBP5300CAPTJ.ppd
CNCUPSLBP5300CAPTK.ppd
CNCUPSLBP6018CAPTK.ppd
CNCUPSLBP6300CAPTJ.ppd
CNCUPSLBP6300CAPTK.ppd
CNCUPSLBP7200CCAPTJ.ppd
CNCUPSLBP7200CCAPTK.ppd
CNCUPSLBP9100CCAPTJ.ppd
CNCUPSLBP9100CCAPTK.ppd
zeilloc@zeilloc-desktop:~$ sudo lpadmin -p LBP2900 -m CNCUPSLBP2900CAPTK.ppd -v ccp://localhost:59787 -E
lpadmin: Bad device-uri scheme "ccp".

Toujours la même erreur, qui me parait venir de l'uri commençant par "ccp://".

Dernière modification par Zeilloc (Le 26/12/2012, à 21:54)


Le Blog-note, véritable condensé d'informations étonnantes, d'astuces pratiques, de matière à penser, d'idées sympathiques ou de savoirs universels.

Hors ligne

#15 Le 28/12/2012, à 20:47

fabux

Re : Canon LBP2900 sur Kubuntu 12.04 64bits

Salut,

j'ai trouvé ça qui compile le driver. Je penses que c'est plus ou moins la méthode dont murex parle ici

Enfin ici il est question du port 59687. Peut-être tester et/ou jeter un œil dans /etc/ccpd.conf

edit: @murex: le ppa mickael-gruz marcherait pas?

Dernière modification par fabux (Le 28/12/2012, à 20:50)

Hors ligne

#16 Le 29/12/2012, à 16:29

murex

Re : Canon LBP2900 sur Kubuntu 12.04 64bits

Bonjour Fabux,

Zeilloc indique qu'il a suivi la méthode de la Doc, j'ai cru comprendre qu'il a utilisé les drivers du ppa mickael-gruz.
Je dois avouer que je sèche sad . La LBP2900 s'installe d'habitude sans problème sous Ubuntu avec "notre" procédure.
Peut-être y a-t-il une particularité avec Kubuntu qui pose problème ("bug" pour supprimer imprimante dans le post#1)???

@ Zeilloc : si tu te sens, tu peux essayer ce tuto:
http://doc.ubuntu-fr.org/imprimante_canon_capt2
La dernière version 2.5 n'apporte rien de plus pour la LBP2900, mais le fait de compiler sur ta machine les drivers peut avoir un impact bénéfique ???
Supprime/Purge tout de l'installation actuelle avant d'essayer.

Bonne fin d'année et bon réveillon à tous.
A+

Dernière modification par murex (Le 29/12/2012, à 16:30)

Hors ligne

#17 Le 30/12/2012, à 23:02

Zeilloc

Re : Canon LBP2900 sur Kubuntu 12.04 64bits

Bonsoir, Merci de votre aide.
J'essaye de suivre le tuto : http://doc.ubuntu-fr.org/imprimante_canon_capt2 suggéré par murex.
Je bloque dès l'étape 4 de http://doc.ubuntu-fr.org/imprimante_can … re-requis1, car dans le répertoire Linux_CAPT_PrinterDriver_V250_uk_EN/Src il n'y a pas cndrvcups-common-2.50-1.tar.gz
et cndrvcups-capt-2.50-1.tar.gz.
J'ai

$ ls -R
.:
32-bit_Driver  64-bit_Driver  Doc  Src

./32-bit_Driver:
Debian  RPM

./32-bit_Driver/Debian:
cndrvcups-capt_2.50-1_i386.deb  cndrvcups-common_2.50-1_i386.deb

./32-bit_Driver/RPM:
cndrvcups-capt-2.50-1.i386.rpm  cndrvcups-common-2.50-1.i386.rpm

./64-bit_Driver:
RPM

./64-bit_Driver/RPM:
cndrvcups-capt-2.50-1.x86_64.rpm  cndrvcups-common-2.50-1.x86_64.rpm

./Doc:
guide-capt-2.5xUK.tar.gz  LICENSE-captdrv-2.50E.txt  README-capt-2.5xUK.txt

./Src:
cndrvcups-capt-2.50-1.tar.gz

Il me manque cndrvcups-common-2.50-1.tar.gz.

Sont-ce les chemins dans le tuto qui sont erronés ou l'archive que j'ai téléchargée ?


Le Blog-note, véritable condensé d'informations étonnantes, d'astuces pratiques, de matière à penser, d'idées sympathiques ou de savoirs universels.

Hors ligne

#18 Le 31/12/2012, à 10:45

fabux

Re : Canon LBP2900 sur Kubuntu 12.04 64bits

Je dirais l'archive que tu as: j'ai suivi le lien de la doc, j'arrive alors sur cette page où je peux télécharger lle fichier proposé  et j'ai bien les 2 archives dans src hmm

Hors ligne

#19 Le 05/01/2013, à 18:51

murex

Re : Canon LBP2900 sur Kubuntu 12.04 64bits

Bonjour et bonne année,

Bon, pour les besoins de cette affaire, je viens d'installer Kubuntu 12.04 64bits (toutes MàJ faites).
J'ai installé mon imprimante (LBP5000) en essayant de suivre à la lettre les 2 tutos de la Doc.
http://doc.ubuntu-fr.org/installer_canon_lbp
http://doc.ubuntu-fr.org/tutoriel/insta … _canon_lbp

J'ai utilisé les drivers version 2.20 du PPA Canon.
L'imprimante MARCHE ...
Pour installer les paquets gs-esp et les 2 cndrvcups j'ai cliqué dessus. Pour le cndrvcups-common j'ai eu des dépendances qui se sont installées automatiquement.

Pour les dépendances du paquets ia32-libs le lien de la Doc n'a pas marché??? Je les ai installées avec le gestionnaire de paquets.
Pour le paquets ia32-libs, je suis passé par le terminal avec la commande "dpkg -i".
Sinon pour tout le reste j'ai suivi la Doc.

Voilà pour ce qui est de mon expérience.
Pour ton cas peut-être pourrais-tu vérifier que tous les paquets sont bien installés ?
A priori si ça marche "chez moi" ça devrait le faire "chez toi".

A+

Hors ligne

#20 Le 06/01/2013, à 21:13

Zeilloc

Re : Canon LBP2900 sur Kubuntu 12.04 64bits

Bonjour et meilleurs voeux à tous les 2 !

Merci pour votre aide.

J'ai suivi le tuto http://doc.ubuntu-fr.org/imprimante_canon_capt2 suggéré par murex qui me parait avoir résolu certains problème, car maintenant je n'ai plus d'erreur ccp.

J'ai suivi jusqu'au 2.2 le tuto d'installation et obtiens : http://doc.ubuntu-fr.org/tutoriel/insta … stallation

$ sudo service ccpd status
Canon Printer Daemon for CUPS: ccpd: 4634 4629
zeilloc@zeilloc-desktop:~$ sudo ccpdadmin

Usage: 
  ccpdadmin [-p Printer-name -o Printer-dev-path]
  ccpdadmin [-x Remove-Printer-name]

p11-kit: couldn't load module: /usr/lib/i386-linux-gnu/pkcs11/gnome-keyring-pkcs11.so: /usr/lib/i386-linux-gnu/pkcs11/gnome-keyring-pkcs11.so: cannot open shared object file: No such file or directory

 CUPS_ConfigPath = /etc/cups/
 LOG Path        = None
 UI Port         = 59787

 Entry Num  : Spooler   : Backend       : FIFO path             : Device Path   : Status 
 ----------------------------------------------------------------------------
     [0]    : LBP2900   : ccp           : //localhost:59787     : /dev/usb/lp0  : 
$ sudo service ccpd status
Canon Printer Daemon for CUPS: ccpd: 4634 4629

Cependant, rien ne sort ne l'imprimante.
Il y a une erreur "p11-kit" ci-dessus.


Le Blog-note, véritable condensé d'informations étonnantes, d'astuces pratiques, de matière à penser, d'idées sympathiques ou de savoirs universels.

Hors ligne

#21 Le 07/01/2013, à 11:24

fabux

Re : Canon LBP2900 sur Kubuntu 12.04 64bits

Salut et bonne année à tous

tu peux donner stp le retour de

locate gnome-keyring-pkcs11.so

Si tu n'as rien en retour, refaits la commande après mise à jour de ta base

sudo updatedb

Hors ligne

#22 Le 07/01/2013, à 21:40

Zeilloc

Re : Canon LBP2900 sur Kubuntu 12.04 64bits

J'ai en retour :

$ locate gnome-keyring-pkcs11.so
/usr/lib/x86_64-linux-gnu/pkcs11/gnome-keyring-pkcs11.so

Le Blog-note, véritable condensé d'informations étonnantes, d'astuces pratiques, de matière à penser, d'idées sympathiques ou de savoirs universels.

Hors ligne

#23 Le 07/01/2013, à 23:01

fabux

Re : Canon LBP2900 sur Kubuntu 12.04 64bits

est-ce que tu as le dossier /usr/lib/i386-linux-gnu/pkcs11 ? Si oui tu as essayé d'y copier le .so (ou faire un lien symbolique)

Hors ligne

#24 Le 07/01/2013, à 23:19

demonipuch

Re : Canon LBP2900 sur Kubuntu 12.04 64bits

fabux a écrit :

est-ce que tu as le dossier /usr/lib/i386-linux-gnu/pkcs11 ? Si oui tu as essayé d'y copier le .so (ou faire un lien symbolique)

J'installerais plutôt le paquet en version 32 bits :

sudo apt-get install gnome-keyring:i386

Si je me souviens bien, j'avais la même erreur pour l'installation de ma MP560 et c'est en installant le paquet 32 bits que j'avais résolu mon problème.

Dernière modification par demonipuch (Le 07/01/2013, à 23:25)

Hors ligne

#25 Le 08/01/2013, à 16:41

yk

Re : Canon LBP2900 sur Kubuntu 12.04 64bits

Dans mon cas je suis avec une ubuntu 12.04 x86_64
sauf que

$ sudo apt-get install gnome-keyring:i386

The following packages have unmet dependencies:
 gnome-keyring:i386 : Depends: libcap-ng0:i386 but it is not going to be installed
                      Depends: libgck-1-0:i386 (>= 2.91.1) but it is not going to be installed
                      Depends: libgcr-3-1:i386 (>= 3.2.2) but it is not going to be installed

Pour remedier a cela j ai installé getlibs
(http://askubuntu.com/questions/127848/w … -pkcs11-so)

$ wget https://launchpad.net/~jcollins/+archive/jaminppa/+build/1482994/+files/getlibs_2.06-0ubuntu1%7Eppa2_all.deb
$ sudo dpkg -i getlibs_2.06-0ubuntu1~ppa2_all.deb

Puis  gnome-keyring:i386 ( installé ds /usr/lib32 )

$ sudo getlibs -p gnome-keyring:i386

et enfin crééun lien symbolique

$ sudo ln -s /usr/lib32/i386-linux-gnu/pkcs11/gnome-keyring-pkcs11.so  /usr/lib/i386-linux-gnu/pkcs11/gnome-keyring-pkcs11.so

voila, j en suis pas plus loin avec l installation de ma lbp3000
jai compilé les deb et installé les driver 2.5 obtenu la
http://support-au.canon.com.au/contents … 59602.html

mais toujours pas d impression
Yk

Dernière modification par yk (Le 08/01/2013, à 16:46)

Hors ligne

Haut de page ↑